body {
	font-family:  'Montserrat', sans-serif;;
	/*background-image:url('back.jpg');*/
    background-color:#87CEEB	;
	font-size:10pt; 
}


#container {
		color:black;  padding:2%; width:52%; margin:0px auto;
		background: white;
    	margin-top:100px;
	}
	
h1 {text-align:center;text-transform:uppercase; font-size:32pt}
h2 {text-align:center;text-transform:uppercase;font-size:14pt; color:#000000}
h3 {font-size:12pt; color:#000000; font-weight:bold}
h4 {font-size:12pt; color:#000000; font-weight:normal}

p {font-size:14pt;text-align:left }

#left {width:48%;float:left;border-right: 2px solid black;padding-left:1%; padding-right:1% }
#right {width:48%;float:left;padding-left:1%;}

#countdown {text-align:center; padding-bottom:10px;font-size:16pt;}

a:link {
    text-decoration:none;
    color:black;
    }

    a:visited {
    text-decoration:none;
    color:black;
    }

/* Smartphones and ipads (portrait and landscape) ----------- */
@media only screen  
and (max-device-width : 990px) 
	{
	#container {width:80%; margin-top:20px;padding:4%; }
	p {font-size:10pt;}
    h1 {text-align:center;text-transform:uppercase; font-size:18pt}
    h2 {text-align:center;text-transform:uppercase;font-size:14pt; color:#000000}

    h3 {font-size:12pt; color:#000000; font-weight:bold;line-height: 1}
    h4 {font-size:10.5pt; color:#000000; font-weight:normal;line-height: 1}
	#left {width:98%;padding-left:1%; padding-right:1%; border-right:none;border-bottom:2px solid black }
	#right {width:98%;padding-left:1%; padding-right:1% }
	}
	
	